Subject: bug#17713: Compressed Forms of 'backtrace' and 'bt full' output

From: Geoff Shannon <[email-masked]>
Date: Fri, 6 Jun 2014 00:59:10 -0700

On Fri, Jun 6, 2014 at 12:56 AM, Eli Zaretskii <[email-masked]> wrote:

> If it's infinite recursion that hits stack overflow, Emacs will crash
> due to SIGSEGV, I think.  Which I understand was not the case here.
>

Correct, no SIGSEGV.  Though while the process is running it is keeping one
of
my cpu's at 100%.

-- 
Geoff

Nothing is ever easy.